body {
  direction: rtl;
  text-align: right;
  font-family: 'Cairo','BigVesta', sans-serif;
  background-color: whitesmoke;
  
}

.navbar .nav-link {
  color: #68380b;
  font-weight: bold;
}

.navbar .nav-link:hover {
  color: #5e1e05;
  direction: rtl;
  text-align: right;
  font-weight: bold;

}

@font-face {
  font-family: 'BigVesta';
  src: url('fonts/BigVesta-Arabic-Bold.ttf') format('BigVesta'),
       url('fonts/MyCustomFont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.btn-book-appointment {
  background: linear-gradient(90deg, #1dda7b, #0ea35b, #09532e);
  border: none;
  color: rgb(243, 243, 243);
  padding: 12px 30px;
  font-size: 1.1rem;
  font-weight: bold;
  border-radius: 30px;
  text-decoration: none;
  display: inline-block;
  transition: background 0.3s ease;
}

.btn-book-appointment:hover {
  background: linear-gradient(90deg, #009449, #008544, #0B5A32);
  color: white;
  text-decoration: none;
  cursor: pointer;
}

